[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2800			; Maximum Brake torque in Nm
FRONT_SHARE=0.65			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1200
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=WHEEL_LF13
DISC_RF=WHEEL_RF13
DISC_LR=WHEEL_LR13
DISC_RR=WHEEL_RR13
FRONT_MAX_GLOW=3.5
REAR_MAX_GLOW=0.5
LAG_HOT=0.997
LAG_COOL=0.99